Send a receivable via email

Sends an email containing the specified invoice, quote, or credit note and its [attachments](https://docs.monite.com/accounts-receivable/customization/attachments) to the specified receipients. For more information, see [Send an invoice via email](https://docs.monite.com/accounts-receivable/invoices/create#send-via-email). You can only send receivables that have the following statuses: * Invoices: `draft`, `issued`, `partially_paid`, `paid`, `overdue`. In the [non-compliant mode](https://docs.monite.com/accounts-receivable/regulatory-compliance/invoice-compliance): also `canceled`. * Quotes: `draft`, `issued`. * Credit notes: `draft`, `issued`. Draft receivables are automatically moved to the `issued` status before being emailed. That is, you can use `/receivables/{receivable_id}/send` as a shortcut for `/receivables/{receivable_id}/issue` + `/send`, if needed. If issuing fails, the receivables remains in the `draft` status and no email is sent. The counterpart's default email address, which is stored in the `counterpart_contact.email` field of the receivable, is automatically added to the `recipients.to` list. The response contains the `mail_id` which you can pass to [`GET /receivables/{receivable_id}/mails/{mail_id}`](https://docs.monite.com/api/receivables/get-receivables-id-mails-id) to check the email sending status. If you use [custom email templates](https://docs.monite.com/advanced/email-templates/index), note that Monite has separate template types for unpaid invoices, fully paid invoices, quotes, and credit notes.